@charset "utf-8";
/* CSS Document */

body {
background:#FFFFFF;
margin:0px;
padding:0px;
}

H1 {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding-top: 10px;
	color:#000000;
	font-size: 26px;
}

H2 {
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color:#FFDF7F;
	font-size: 30px;
	font-weight:bold;
}

.pheader {
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color:#000000;
	font-size:12px;
}

.pmaincontent {
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-size: 16px;
}

.plist {
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color:#FFFFFF;
	font-size:16px;

}

.pfoott {
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	padding-top: 10px;
	color:#FFFFFF;
	font-size:16px;

}
.pfootb {
 	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	padding-top: 3px;
	color:#B2B2B2;
	font-size:12px;

}


.container {
	margin: 0 auto;
	width: 1021px;
}

.header {
	float: left;
	margin: 0 auto;
	height: 248px;
	width: 1021px;
}

.headerl {
	float: left;
	height: 248px;
	width: 50px;

}

.headerlt {
	float: left;
	height: 186px;
	width: 50px;
	background-image: url(../../images/hl.gif);
}

.headerlcnr {
	float: left;
	height: 62px ;
	width: 50px;
	background-image: url(../../images/hlcnr.gif);
}


.headerm {
	float: left;
	height: 248px;
	width: 921px;
	background-image:url(../../images/hmsplice.gif);
	background-repeat:repeat-x;
}

.headerlogo {
	float:left;
	height: 226px;
	width: 286px;
	margin-left: 20px;
}

.headercontent {
	float:left;
	Height: 230px;
	width: 545px;
	margin-left: 69px;
}

.headercontenttop {
	float:left;
	height: 180px;
	width: 545px;
	
}

.headercontentbottom {
	float:left;
	height: 50px;
	width: 545px;
	
}


.headerr {
	float: left;
	height: 248px;
	width: 50px;
	
}

.headerrt {
	float: left;
	height:186px;
	width: 50px;
	background-image:url(../../images/hr.gif);
}

.headerrcnr {
	float: left;
	height: 62px ;
	width: 50px;
	background-image:url(../../images/hrcnr.gif);
}

.mc {
	float: left;
	width: 1021px;
}

.mcl {
	float: left;
	width: 50px;
	Height: 390px;
	background-image:url(../../images/mcl.gif);
}

.mcm {
	float: left;
	width: 921px;
	height: 390px;
	background-image:url(../../images/logomc.jpg);
	background-repeat:no-repeat;
	
}

.mcmtexttop {
	float:left;
	width:921px;
	height: 100px;
}

.mcmtextleft {
	float:left;
	width: 307px;
	height: 290px;

}

.mcmtextleftheading {
	float:left;
	width: 307px;
	height: 80px;

}

.mcmtexthtitle {
	float: left;
	height: 30px;
	width: 160px;
	padding-top: 25px;

}

.mcmtexthgpic {
	float:left;
	height: 60px;
	width: 147px;

}

.mcmtexthline {
	float: left;
	width: 272px;
	height: 3px;
	background-color:#FFDF7F;

}

.mcmtextlefttext {
	float:left;
	width: 307px;
	height: 90px;

}

.mcmtextleftquote {
	float:left;
	width: 307px;
	height: 120px;

}

.mcmtextmiddle {
	float:left;
	width: 307px;
	height: 290px;
}

.mcmtextmiddleheading {
	float:left;
	width: 307px;
	height: 80px;
}

.mcmtexthtitlem {
	float: left;
	height: 30px;
	width: 188px;
	padding-top: 25px;

}

.mcmtexthgpicm {
	float:left;
	height: 60px;
	width: 119px;

}

.mcmtexthlinem {
	float: left;
	width: 272px;
	height: 3px;
	background-color:#FFDF7F;

}
.mcmtextmiddletext {
	float:left;
	width: 307px;
	height: 210px;
}

.mcmtextright {
	float:left;
	width: 307px;
	height: 290px;

}

.mcmtextrightheading {
	float:left;
	width: 307px;
	height: 80px;

}

.mcmtexthtitler {
	float: left;
	height: 30px;
	width: 238px;
	padding-top: 25px;

}

.mcmtexthgpicr {
	float:left;
	height: 60px;
	width: 69px;

}

.mcmtexthliner {
	float: left;
	width: 290px;
	height: 3px;
	background-color:#FFDF7F;

}

.mcmtextrighttext {
	float:left;
	width: 307px;
	height: 210px;

}

.mcr{
	float: left;
	width: 50px;
	height: 390px;
	background-image:url(../../images/mcr.gif);
}

.footerbar {
	float: left;
	height: 140px;
	width: 100%;
	background-image: url(../../images/grass.gif);
	background-repeat:repeat-x;
}

.footercenter {
	margin: 0 auto;
	Width: 1021px;
	height: 140px;
}


.footerl {
	float: left;
	width: 50px;
	height: 140px;
	background-image:url(../../images/footerlcnr.png);
	
}

.footerm {
	float: left;
	width: 921px;
	height: 140px;
}

.footerml {
	float: left;
	width: 215px;
	height: 140px;
	background-image: url(../../images/footerml.gif);
}

.footermm {
	float:left;
	width: 491px;
	height: 140px;
	background-image:url(../../images/footermm.gif);
	background-repeat:repeat-x;
}

.footermml {
	float: left;
	margin-top:45px;
	height: 55px;
	width: 27px;
	background-image:url(../../images/footermml.gif);
	background-repeat:no-repeat;

}

.footermmtext {
	float:left;
	margin-top:45px;
	height:55px;
	width: 435px;
	background-image:url(../../images/footermmtext.gif);
	background-repeat:repeat-x;
}

.footermmr {
	float:left;
	margin-top:45px;
	height: 55px;
	width: 29px;
	background-image:url(../../images/footermmr.gif);
	background-repeat:no-repeat;
}

.footermr {
	float: left;
	width: 215px;
	height: 140px;
	background-image:url(../../images/footermr.gif);
}

.footerr {
	float: left;
	width: 50px;
	height: 140px;
	background-image:url(../../images/footerrcnr.png);
}

.spr {
	float:left;
	
}

